{
    "authors": [],
    "devDependencies": {
        "eslint": "^3.4.0",
        "eslint-config-airbnb-base": "^5.0.3",
        "eslint-plugin-import": "^1.14.0"
    },
    "jcmp_dependencies": [],
    "license": "MIT",
    "main": "",
    "name": "chat",
    "scripts": {
        "build": "npm run build_ui",
        "build_ui": "cd client_package/ui/.src && npm run build",
        "lint": "./node_modules/.bin/eslint **/*.js"
    },
    "version": "1.0.0"
}